;Format;
; Text,ColorUp,ColorDown,Font,FontSize,Left,Top,Width,Height,Group

[Setup]
LabelBackBtn=< 上一步,,,微软雅黑,8
LabelNextBtn=下一步 >,,,微软雅黑,8
LabelFinishBtn=完  成,,,微软雅黑,8
LabelCancelBtn=取  消,,,微软雅黑,8
LabelSelectLang=选择语言,,,微软雅黑,10,16,52
LabelVersion=选择USB7.1语言版本,,,微软雅黑,10,184,20
LabelAudioExt=安装音频扩展软体,,,微软雅黑,10,184,52
LabelInstall=安装中...,,,微软雅黑,10,16,24
LabelReboot=是否重新开机以完成安装,,,微软雅黑,10,40,16
LabelRebootRadioBtn=是，立即重新启动,,,微软雅黑,9,40,14
LabelNoRebootRadioBtn=否，稍后再重新启动,,,微软雅黑,9,40,10
LabelTitle=FOXXRAY 7.1 USB音频安装
LabelWarning1=USB设备占用中！请关闭占用的软体，并断开USB设备.
LabelWarning2=安装失败，请重启电脑重新安装.
LabelWarning3=请断开USB设备!
AntivirusTip=安裝前，请拔掉USB耳机，請务必退出杀毒防护软件(360安全卫士等)；安装后，可能需要重启电脑，请保存已开启的重要文件，点击确定后开始安装.
LabelWarning4=因系統安全需要，此电脑需要安裝KB3033929安全补丁，预计安装时间3-10分钟。安装后，可能需要重启电脑，请保存已开启的重要文件。


[Uninstall]
LabelUninstallBtn=解除安装,,,微软雅黑,8
LabelCancelBtn=取  消,,,微软雅黑,8
Label1=请按下“解除安装”从本机解除安装7.1 USB音频程式,,,微软雅黑,10,88,24
Label2=或者按下“取消”离开本程序,,,微软雅黑,10,88,40
LabelTitle=7.1 USB音频解除安装
LabelWarning1=The device is plug. Please RE-PLUG device!

[Main]
LabelMenu1=储  存,,,微软雅黑,11,392,63,64,16,0
LabelMenu2=读  取,,,微软雅黑,11,456,63,64,16,0
LabelMenu3=关  于,,,微软雅黑,11,520,63,64,16,0
LabelPageEQ=等化器,0x00FFFFFF,0x00E8BB7C,微软雅黑,10,390,416,,,0
LabelPageEffect=音  效,0x00FFFFFF,0x00E8BB7C,微软雅黑,10,420,416,,,0
LabelPageMic=麦克风,0x00FFFFFF,0x00E8BB7C,微软雅黑,10,450,416,,,0
LabelPageVirtual7ch1=虚拟7.1,0x00FFFFFF,0x00E8BB7C,微软雅黑,10,470,416,,,0
LabelActive=装置启用,,,微软雅黑,8,638,65,95,13,0
LabelUnactive=装置未启用,,,微软雅黑,8,632,65,95,13,0
LabelSetting=当前音效设定:,,,微软雅黑,8,562,452,150,14,0
LabelSX=设定1,,,微软雅黑,8,714,452,50,14,0
;LabelFeatures=功能介紹,0x00FFFFFF,,微软雅黑,16,56,293,96,24,0
;LabelCompanyName=FOXXRAY,0x00FFFFFF,,微软雅黑,18,111,137,234,28,0
LabelWarning=尚未侦测到装置,,,,,,,,0
LabelWarning1=非支持耳机机型,,,,,,,,0

LabelLanguage=选择语言,,,,,,,,0
LabelSkin=选择皮肤,,,,,,,,0
LabelClose=关闭,,,,,,,,0

;LabelPageENC=ENC,0x00FFFFFF,0x00E8BB7C,微软雅黑,10,605,416,,,0
;LabelPageVMEffect=VM Eff,0x00FFFFFF,0x00E8BB7C,微软雅黑,10,655,416,,,0
;LabelPageLED=LED,0x00FFFFFF,0x00E8BB7C,微软雅黑,10,705,416,,,0

[EQ]
LabelEQEnable=EQ启用,0x00FFFFFF,0x00FEE5C2,微软雅黑,11,392,110,121,16,1
LableEQ3DEnable=3D启用,0x00FFFFFF,0x00FEE5C2,微软雅黑,11,514,110,121,16,1
LabelEQReset=重  置,0x00FFFFFF,0x00FEE5C2,微软雅黑,11,638,110,121,16,1
LabelEQS1=设定1,0x00FFFFFF,0x00FEE5C2,微软雅黑,11,393,137,93,16,1
LabelEQS2=设定2,0x00FFFFFF,0x00FEE5C2,微软雅黑,11,485,137,93,16,1
LabelEQS3=设定3,0x00FFFFFF,0x00FEE5C2,微软雅黑,11,574,137,93,16,1
LabelEQS4=设定4,0x00FFFFFF,0x00FEE5C2,微软雅黑,11,664,137,93,16,1
LabelEQ60Hz=60 Hz,0x00FFFFFF,,,,464,374,,,1
LabelEQ300Hz=300 Hz,0x00FFFFFF,,,,522,374,,,1
LabelEQ1200Hz=1200 Hz,0x00FFFFFF,,,,580,374,,,1
LabelEQ3600Hz=3600 Hz,0x00FFFFFF,,,,641,374,,,1
LabelEQ12000Hz=12000 Hz,0x00FFFFFF,,,,700,374,,,1


[Effect]
LabelEffectNothing=无效果,0x00FFFFFF,0x00FEE5C2,微软雅黑,11,392,111,75,16,2
LabelEffectTheater=戏  院,0x00FFFFFF,0x00FEE5C2,微软雅黑,11,465,111,75,16,2
LabelEffectBathroom=浴  室,0x00FFFFFF,0x00FEE5C2,微软雅黑,11,538,111,75,16,2
LabelEffectLivingroom=客  厅,0x00FFFFFF,0x00FEE5C2,微软雅黑,11,611,111,75,16,2
LabelEffectStoneGallery=石  廊,0x00FFFFFF,0x00FEE5C2,微软雅黑,11,684,111,75,16,2

[Mic]
LabelMicBoost=增  强,0x00FFFFFF,0x00FEE5C2,微软雅黑,11,392,109,184,16,3
LabelMicMute=静  音,0x00FFFFFF,0x00FEE5C2,微软雅黑,11,580,109,184,16,3
LabelMicGain=麦克风增益,0x00FFFFFF,,微软雅黑,10,663,151,70,16,3
LabelMicValue=0,0x00FFFFFF,,,,694,181,,,3

[Virtual7ch1]
Label7ch1Enable=虚拟7.1启用,0x00FFFFFF,0x00FEE5C2,微软雅黑,11,393,110,92,25,4
LabelVirtualClockwise=逆时针,0x00FFFFFF,0x00FEE5C2,微软雅黑,11,484,110,92,25,4
LabelVirtualCounterclockwise=顺时针,0x00FFFFFF,0x00FEE5C2,微软雅黑,11,572,110,92,25,4
Label7ch1Reset=重置,0x00FFFFFF,0x00FEE5C2,微软雅黑,11,665,110,92,25,4

;[ENC]
;ENCFunctionLabel=ENC FUNCTION,0x00FFFFFF,0x00FEE5C2,微软雅黑,11,500,156,,,7
;LabelENCValue=0,0x00FFFFFF,,,,644,181,,,7

;[VoiceMagic]
;VMFunctionLabel=Voice Magic FUNCTION,0x00FFFFFF,0x00FEE5C2,微软雅黑,11,500,156,,,8
;VMEffectNoneLabel=NONE,0x00FFFFFF,0x00FEE5C2,微软雅黑,11,422,320,,,8
;VMEffect1Label=BOY,0x00FFFFFF,0x00FEE5C2,微软雅黑,11,498,320,,,8
;VMEffect2Label=GIRL,0x00FFFFFF,0x00FEE5C2,微软雅黑,11,568,320,,,8
;VMEffect3Label=MONSTER,0x00FFFFFF,0x00FEE5C2,微软雅黑,11,615,320,,,8
;VMEffect4Label=BABY,0x00FFFFFF,0x00FEE5C2,微软雅黑,11,705,320,,,8


[About]
LabelAbout="Copyright (C) 2019 FOXXRAY. All rights reserved.",0x0000000
LabelWeb=www.foxxray.com.tw,0x00000000

[GlobalFont]
;Font=微软雅黑
;FontSize=10
ColorUp=0x00FFFFFF
ColorDown=0x00FEE5C2